agent_id: blog-writer
model: claude-sonnet-4-6
squad: content-and-communications
thread_type: P-Thread
purpose: Write SEO-optimised blog posts for ReceptionistAI; tradie pain points, AI voice benefits, how-to guides
status: ready
created: 2026-02-24
